/* MINI CART */

.cart.table-wrapper .product-item-name {
    font-size: 15px;
    text-transform: uppercase;
} 


.checkout-cart-index #shopping-cart-table .product-item-name {
    text-transform: inherit;
}

.checkout-cart-index #shopping-cart-table .actions-toolbar a,
.checkout-cart-index #shopping-cart-table .actions-toolbar a span {
    color: #31838e !important;
    font-family: "Jost-light";
    font-weight: bold;
}

/*.checkout-cart-index .cart.table-wrapper .actions-toolbar {
    margin-bottom: 0 !important;
}*/


.minicart-items .update-cart-item {
    font-size: 1.1rem;
    margin-left: 5px;
    vertical-align: top;
    background: #31838e;
    color: #fff;
    border: none;
    padding: 0 10px;
    height: 25px;
    border-radius: 0;
    line-height: 17px;
}



.minicart-wrapper .block-minicart:after,
.minicart-wrapper .block-minicart:before {
    display: none;
}

.block-minicart .subtitle.empty {
    padding: 20px 0 20px;
}

.minicart-wrapper .block-minicart .subtotal,
.minicart-wrapper .block-minicart .items-total,
.minicart-wrapper .block-minicart #btn-minicart-close {
	display: none;
} 


.minicart-wrapper .block-minicart .block-content {
	display: flex;
	flex-wrap: wrap;
}

.minicart-wrapper .minicart-items-wrapper {
	width: 100%;
    order: 1;
    margin: 0;
    padding: 0;
    border: none;
    /*height: auto !important;*/
    border-bottom: 1px solid #f2f2f2;
}

.minicart-items .product-item > .product:after {
    display: none;
}

.minicart-wrapper .actions {
	width: 100%;
	order: 2;
    margin-top: 10px !important;
}

.minicart-wrapper .block-minicart {
	padding: 0;
    right: 0;
    top: 60px !important;
}

.block-minicart .subtitle {
	display: block;
    float: left;
    margin: 0;
    width: 100%;
    text-align: center;
    background: #31838e;
    color: #fff;
    padding: 7px 0;
    text-transform: uppercase;
    font-family: "Jost-Regular";
}

.block-minicart .product-item-details .product.options {
    display: none;
}

.minicart-items .product-item-name {
    border: none;
}

.minicart-items .product-item-name a {
    color: #1d1d1d !important;
    font-weight: bold !important;
    font-family: "Jost-Light" !important;
    line-height: normal !important;
}

.minicart-items .product-item-name {
    padding-top: 0 !important;
    margin: 0 0 10px !important;
}

.block-minicart .block-content > .actions .secondary a {
    font-family: "Jost-Light" !important;
    font-weight: bold !important;
}

.minicart-wrapper .block-minicart li {
    padding: 10px;
    /*min-height: 115px;*/
} 

.minicart-items .product-item:first-child {
    padding-top: 10px;
    padding-bottom: 15px;
}

.minicart-items .product-item-details {
    text-align: left !important;
}

.minicart-items .product-item-details .price {
	font-family: "Jost-Regular";
    font-size: 17px;
}

.minicart-items .product-item-pricing .label {
   font-family: "Jost-Regular"; 
}

#minicart-content-wrapper .product-image-container {
    width: auto !important;
}

.minicart-wrapper .product .actions {
    width: auto;
    position: relative;
    top: -32px;
}

.minicart-wrapper .minicart-items .item-qty {
    width: 37px;
    height: 25px;
}

.minicart-wrapper .block-minicart {
	top: 50px;
}

.block-minicart .block-content > .actions > .primary .action.primary {
    display: block;
    width: 100%;
    background: #276972;
    border: none;
    padding: 10px;
    text-transform: uppercase;
    font-size: 13px;
    font-family: "Jost-Regular";
    border-radius: 0;
    line-height: 1;
    border: 1px solid #276972;
    font-weight: normal;
}

.block-minicart .block-content > .actions > .primary {
    margin: 0 10px;
}

.block-minicart .block-content > .actions .secondary {
	margin-bottom: 15px;
}

.block-minicart .block-content > .actions .secondary a {
	font-family: "Jost-Regular";
	color: #1d1d1d;
	font-size: 16px;
}

.modal-popup .modal-footer button {
	background: #31838e;
	color: #fff;
	font-family: "Jost-Regular";
	text-transform: uppercase;
	border: none;
	padding: 10px 25px;
    display: inline-block;
    font-weight: normal;
}

.modal-popup .modal-footer {
    margin-top: auto;
    padding-bottom: 2rem;
    padding-top: 2rem;
}

.minicart-wrapper .action.showcart .counter.qty {
    background: #31838e;
    color: #ffffff;
    height: 16px;
    width: 16px;
    line-height: 16px;
    border-radius: 2px;
    display: inline-block;
    margin: 0;
    min-width: inherit;
    overflow: hidden;
    padding: 0;
    text-align: center;
    white-space: normal;
    border-radius: 50%;
    font-size: 12px;

    position: absolute;
    top: -7px;
    right: -9px;
}

/* Checkout */


.checkout-index-index .authentication-wrapper {
    padding: 0 15px !important;
}

.checkout-index-index .field,
.checkout-index-index .product-item-details {
   font-family: "Jost-Regular";
}

.action.primary, .checkout-index-index .authentication-wrapper button {
    background: #31838e;
    border: 1px solid #31838e;
    font-family: "Jost-Regular";
    text-transform: uppercase;
    min-width: 140px;
    height: 37px;
    border-radius: 0 !important;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    font-weight: normal;
}

.action.primary:hover, .checkout-index-index .authentication-wrapper button:hover {
    background: #fff;
    border: 1px solid #333333;
    text-decoration: none;
}



.opc-block-summary .items-in-cart .product .item-options dt {
    margin: 0 5px 5px 0;
}

.checkout-index-index .page-main {
    padding: 0;
}

.checkout-index-index .nav-sections {
    display: block;
}

.checkout-index-index .am-checkout:not(.-modern) {
    background: transparent;
}

.checkout-index-index .am-checkout {
    margin: 0;
    padding: 0;
}

.checkout-index-index .checkout-header {
    width: 100%;
    margin: 0;
    padding: 0;
}

.checkout-index-index .checkout-header .description {
    display: none;
}

.checkout-index-index .title {
    padding: 25px 0;
    background: #f7f7f7;
    margin-bottom: 20px;
}

.checkout-index-index .title {
    text-align: center;
    margin: 0;
    font-family: "Jost-Regular";
    font-size: 34px;
    font-weight: normal;
}

.checkout-index-index .totals.discount .title {
    font-size: 15px;
    background: transparent;
    padding: 0 !important;

}

.checkout-index-index .authentication-wrapper {
    width: 100%;
    text-align: left;
    float: none;
    margin: 20px 0 15px;
    padding: 0 10px;
}

.checkout-index-index .checkout-block {
    box-shadow: none;
    border: 1px solid #f2f2f2;
    padding: 0;
}

.checkout-index-index .checkout-block:hover {
    box-shadow: none;
}

.checkout-index-index br {
    display: none !important;
}


.checkout-index-index .opc-wrapper .step-title {
    padding: 5px 15px;
    border-bottom: none;
    margin-bottom: 0;
    background: #e83d3d;
    color: #fff;
    font-family: "Jost-Regular";
    text-transform: uppercase;
    font-size: 16px;
}

.checkout-index-index .opc-wrapper form {
    width: 100%;
    max-width: 100%;
}

.checkout-index-index .form-login,
.checkout-index-index .form-shipping-address,
.checkout-index-index #checkout-step-shipping_method,
.checkout-index-index .payment-method {
    padding: 0;
}


.amcheckout-main-container.-modern.-layout-2columns .amcheckout-column.-main {
    width: 66.666% !important;
}

.amcheckout-main-container.-modern.-layout-2columns .amcheckout-column.-sidebar {
    width: 33.333% !important;
    padding-left: 20px;
}


.amcheckout-step-container input[type='text'], 
.amcheckout-step-container input[type='password'], 
.amcheckout-step-container input[type='url'], 
.amcheckout-step-container input[type='tel'], 
.amcheckout-step-container input[type='search'], 
.amcheckout-step-container input[type='number'], 
.amcheckout-step-container input[type='datetime'], 
.amcheckout-step-container input[type='email'], 
.amcheckout-step-container select {
    height: auto;
    border: 1px solid #d4d4d4;
    border-radius: 2px;
    font-size: 16px;
    padding: 5px;
}

.amcheckout-step-container .fieldset > .field > .label, .amcheckout-step-container .fieldset > .fields > .field > .label {
    font-family: "Jost-Light";
    font-weight: bold;
}

/**/

.select {
    color: #333;
    font-family: "Jost-Light";
    font-weight: bold;
}

.checkout-payment-method .step-title {
    font-family: "Jost-Light";
    font-weight: bold;
}

.fieldset.address [name$=".firstname"],
.fieldset.address [name$=".lastname"] {
    width: 100% !important;
}

.amcheckout-step-container .amcheckout-form-login, .amcheckout-step-container .form-login {
    margin-bottom: 20px;
    border-bottom: 1px solid #d4d4d4;
}

.opc-block-summary.amcheckout-summary-container .step-title {
    padding: 5px 15px;
    font-size: 18px;
    background: #31838e !important;
    color: #fff !important;
}


.amcheckout-step-container .amcheckout-summary-container .minicart-items .product-image-container {
    margin: 0;
    border: none;
}

.minicart-items .product-item-details .details-qty {
    margin-top: 0px;
}


.amcheckout-step-container .amcheckout-summary-container .product-item-details .product-item-name-block {
    margin: 0 0 7px 0;
}



._amcheckout-selectable-item.-selected, 
.amcheckout-step-container .amcheckout-shipping-address 
.billing-address-details.-selected, .amcheckout-step-container 
.amcheckout-shipping-address .shipping-address-details.-selected, 
.amcheckout-step-container .shipping-address-items .shipping-address-item.-selected, 
.amcheckout-step-container .shipping-address-items .shipping-address-item.selected-item, 
.amcheckout-step-container .amcheckout-shipping-methods .amcheckout-method.-selected, 
.amcheckout-step-container .amcheckout-shipping-methods .amcheckout-method.-selected, 
.amcheckout-step-container .checkout-payment-method .amcheckout-payment-methods 
.payment-method.-selected, .amcheckout-step-container .checkout-payment-method 
.amcheckout-payment-methods .payment-method._active {
    border: none;
}



._amcheckout-selectable-item:hover, 
.amcheckout-step-container .amcheckout-shipping-address .billing-address-details:hover, 
.amcheckout-step-container .amcheckout-shipping-address .shipping-address-details:hover, 
.amcheckout-step-container .shipping-address-items .shipping-address-item:hover, 
.amcheckout-step-container .amcheckout-shipping-methods .amcheckout-method:hover, 
.amcheckout-step-container .checkout-payment-method .amcheckout-payment-methods .payment-method:hover {
    box-shadow: none;
}


.checkout-index-index td,
.amcheckout-step-container input[type='checkbox'] + label span:only-child, 
.amcheckout-step-container input[type='radio'] + label span:only-child {
    font-family: "Jost-Light";
    font-weight: bold;
}

.amcheckout-step-container input[type='checkbox'] + label span:only-child, 
.amcheckout-step-container input[type='radio'] + label span:only-child {
    font-weight: normal;
}


.checkout-index-index #checkout-payment-method-load .payment-method-content {
    padding: 0 20px !important;
}

.amcheckout-step-container .amcheckout-summary-container .product-item-details .product-item-inner {
    flex-wrap: wrap;
}


.amcheckout-step-container .amcheckout-button:not(.braintree-googlepay-button):not(.ui-datepicker-trigger), .amcheckout-step-container button:not(.braintree-googlepay-button):not(.ui-datepicker-trigger) {
    border: none;
    border-radius: 2px;
    background: transparent;
    box-shadow: none;
    color: #31838e;
    font-family: "Jost-Light";
    font-weight: bold;
    text-decoration: underline;
}


.checkout-index-index .row.amcheckout-method {
    width: 100%;
}


.checkout-index-index .details-qty span {
    font-family: "Jost-Light";
    font-weight: bold;
}


.checkout-index-index .field.addresses .shipping-address-items .shipping-address-item.selected-item a {
    color: #31838e;
}

.checkout-index-index .checkout-shipping-address .step-title::before {
    content: '\f2bb';
    font-family: "font awesome 5 Pro";
    font-weight: 300;
    margin-right: 8px;
    font-size: 18px;
    color: #fff;
}

.checkout-index-index #checkout-payment-method-load .step-title::before {
    content: '\f3d1';
    font-family: "font awesome 5 Pro";
    font-weight: 300;
    margin-right: 8px;
    font-size: 18px;
    color: #fff;
}

.checkout-index-index .amcheckout-summary-container .step-title::before {
    content: '\f847';
    font-family: "font awesome 5 Pro";
    font-weight: 300;
    margin-right: 8px;
    font-size: 18px;
    color: #fff;
}

.checkout-index-index .checkout-shipping-method .step-title::before {
    content: '\f0d1';
    font-family: "font awesome 5 Pro";
    font-weight: 300;
    margin-right: 8px;
    font-size: 18px;
    color: #fff;
}


.checkout-index-index .opc-block-summary {
    background: transparent;
}

.checkout-index-index .block.items-in-cart .title {
    padding-top: 0;
}

.checkout-index-index .block.items-in-cart .title strong {
    font-weight: normal;
    font-size: 16px;
}

.opc-block-summary .items-in-cart > .title:after {
    position: absolute;
    right: 15px;
    top: 17px;
}

.checkout-index-index #checkout-payment-method-load .payment-method-content {
    padding: 0;
}

.checkout-index-index .content.minicart-items .product-item .product {
    display: flex;
    align-items: center;
} 

.checkout-index-index .opc-block-summary .items-in-cart > .title {
    display: none;
}

.checkout-index-index .content.minicart-items .product-item .product .product-image-container {
    width: 20% !important;
    height: 100% !important;
    text-align: center;
    margin-right: 15px;
}

.checkout-index-index .content.minicart-items .product-item .product .product-image-container .product-image-wrapper {
    text-align: center;
}

.checkout-index-index .content.minicart-items .product-item .product .product-item-details {
    width: 80% !important;
    padding-left: 0;
}

.amcheckout-step-container .form-discount .actions-toolbar .action {
    min-height: 34px;
    background: #31838e !important;
    font-family: "Jost-Light";
    font-weight: bold;
    text-decoration: none;
}

.amcheckout-step-container .form-discount .actions-toolbar .action span {
    font-family: "Jost-Light";
    font-weight: bold;
    font-size: 13px;
}


input[type="text"], 
input[type="password"], 
input[type="url"], 
input[type="tel"], 
input[type="search"], 
input[type="number"], 
input[type="datetime"], 
input[type="email"] {
    font-family: "Jost-Light";
    font-weight: normal;
}

.opc-block-summary .amcheckout-wrapper .block.items-in-cart {
    margin-bottom: 0;
}

.checkout-index-index .content.minicart-items .product-item .product .product-item-details .toggle {
    display: none;
}

.checkout-index-index .content.minicart-items .product-item .product .product-item-details .content {
    display: block !important;
}

.checkout-index-index .content.minicart-items .product-item .product .product-item-details .item-options {
    margin-bottom: 0;
}

.checkout-index-index .opc-block-summary .table-totals {
    width: 95%;
    margin: auto;
}

.checkout-index-index .discount-code {
    width: 100%;
    margin: auto;
    padding-bottom: 20px;
}

.checkout-index-index .discount-code .payment-option-title {
    padding: 5px 15px;
    border: 1px solid #f2f2f2 !important;
}

.checkout-payment-method .payment-option-title .action-toggle {
    color: #333333;
}

.checkout-index-index .discount-code .payment-option-content {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.checkout-index-index .discount-code button {
    background: #1d1d1d !important;
    border: none !important;
    font-family: "Futura-Book-font" !important;
    text-transform: uppercase !important;
    color: #fff !important;
    box-shadow: none !important;
    height: 32px;
    border-radius: 0 !important;
}

.checkout-index-index .checkout-payment-method.submit .actions-toolbar {
    text-align: center;
    margin-bottom: 20px;
}

.checkout-payment-method .payment-methods .actions-toolbar .primary {
    float: none;
    line-height: inherit;
    padding: 0;
    width: 250px;
    font-size: 17px;
}



.amcheckout-main-container.-modern.-layout-2columns .amcheckout-step-container.-summary > .checkout-payment-method .actions-toolbar .amasty.checkout, .amcheckout-main-container.-modern.-layout-3columns .amcheckout-step-container.-summary > .checkout-payment-method .actions-toolbar .amasty.checkout {
    width: 91% !important;
    border: 1px solid #31838e;
}

.amcheckout-step-container .primary .action.checkout, .amcheckout-step-container .action.checkout.amasty {
    background: #31838e;
    color: #fff;
    padding: 5px;
    text-decoration: none;
}




/* IZMENI KORPU */

.checkout-cart-index span,
.checkout-cart-index dt,
.checkout-cart-index dd {
    font-family: "Jost-Regular";
    font-weight: normal;
}

.cart.table-wrapper .item-options dt {
    margin: 0 5px 5px 0;
}

.checkout-cart-index #shopping-cart-table th {
    font-size: 16px;
    padding-top: 10px !important;
}

.checkout-cart-index .product-image-container {
    width: 165px !important;
}

.checkout-cart-index .product-item-details .product-item-name {
    padding: 0;
    margin: 0;
    border: none;
}

.checkout-cart-index .item-info .col.item {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.checkout-cart-index .product-item-details .product-item-name {
    padding-top: 70px;
}

.checkout-cart-index .cart.table-wrapper .actions-toolbar {
    min-height: auto;
    padding-bottom: 15px;
    position: relative;
    margin-bottom: 15px;
    border-top: 1px solid #ccc;
    padding-top: 10px;
}

.cart.table-wrapper .cart > .item td span {
    font-size: 16px;
}

.cart.table-wrapper .actions-toolbar > .action-edit,
.cart.table-wrapper .action.action-delete {
    top: 8px;
}

.cart.table-wrapper .actions-toolbar > .action-edit {
    right: 8px;
}

.checkout-cart-index .update {
    background: #31838e !important;
    border: none;
    font-family: "Jost-Light" !important;
    font-weight: bold;
    border-radius: 0 !important;
    color: #fff;
    border: 1px solid #31838e;
    text-transform: uppercase;
    padding: 10px 40px;
    box-shadow: none;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.checkout-cart-index .update span {
    font-size: 14px;
}

.checkout-cart-index .update:hover {
    background: #fff !important;
    color: #333333;
}


.checkout-cart-index #shopping-cart-table .col.price,
.checkout-cart-index #shopping-cart-table .col.qty,
.checkout-cart-index #shopping-cart-table .col.subtotal {
    padding-top: 70px;
}

.checkout-cart-index #form-validate .items .item input {
    display: inline !important;
    float: none;
    margin-right: 0;
    border: 1px solid #ccc;
    width: 50px !important;
    border-radius: 0;
    padding: 0;
}

.checkout-cart-index .cart-summary {
    background: transparent;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}



.checkout-cart-index .cart-summary .checkout button {
    line-height: inherit !important;
    padding: 0 !important;
    font-size: 15px !important;
}

.checkout-cart-index .cart-summary .action.multicheckout span {
    color: #333333;
}


.checkout-cart-index .cart-discount {
    padding: 7px 15px;
    border: 1px solid #ccc !important;
    width: 71%;
}

.checkout-cart-index .cart-discount .title {
    padding: 0 !important;
    font-family: "Jost-Regular";
}

.checkout-cart-index .cart-discount .title strong {
    color: #333333 !important;
    font-size: 14px;
}

.checkout-cart-index .block.discount.active {
    width: 60%;
}

.checkout-cart-index .block.discount.active .content {
    padding-bottom: 0;
    padding-top: 7px !important;
}

.checkout-cart-index .cart-discount .control input {
    width: 100%;
}

.checkout-cart-index .cart-discount .actions-toolbar button {
    background: #31838e !important;
    border: none !important;
    font-family: "Futura-Book-font" !important;
    text-transform: uppercase !important;
    color: #fff !important;
    box-shadow: none !important;
    height: 32px;
    border-radius: 0 !important;
}

.checkout-cart-index .cart-discount .actions-toolbar button span {
    font-size: 11px;
}

.cart-totals .grand strong, .opc-block-summary .table-totals .grand strong {
    display: inline-block;
    font-weight: normal;
    padding: 3px 0 0;
    font-family: "Jost-Regular";
}


.customer-account-create .column.main .form-create-account .fieldset .legend span {
    font-family: "Jost-Regular";
    font-weight: normal;
}

.customer-account-create .fieldset > .field > .label, .fieldset > .fields > .field > .label,
.customer-account-login .fieldset > .field > .label, .fieldset > .fields > .field > .label {
    font-family: "Jost-Regular";
    font-weight: normal;
}

.account .primary button {
    font-weight: normal;
}

.amazon-validate-container .block .block-title strong, .login-container .block .block-title strong,
.account .block.block-dashboard-info .block-title strong,
.account .block.block-dashboard-addresses .block-title strong  {
    font-family: "Jost-Regular";
    font-weight: normal;
}

.account .page-main .page-title-wrapper .page-title {
    margin: 0;
}


.abs-account-blocks .block-title > strong, 
.abs-account-blocks .block-title > span, 
.account .legend > strong, .account .legend > span, 
.form-giftregistry-search .legend > strong, 
.form-giftregistry-search .legend > span, 
.block-giftregistry-results .block-title > strong, 
.block-giftregistry-results .block-title > span, 
.block-giftregistry-shared-items .block-title > strong, 
.block-giftregistry-shared-items .block-title > span, 
.block-wishlist-search-form .block-title > strong, 
.block-wishlist-search-form .block-title > span, 
.block-wishlist-search-results .block-title > strong, 
.block-wishlist-search-results .block-title > span, 
.multicheckout .block-title > strong, 
.multicheckout .block-title > span, 
.multicheckout .block-content .title > strong, 
.multicheckout .block-content .title > span, 
.customer-review .review-details .title > strong, 
.customer-review .review-details .title > span, 
.paypal-review .block .block-title > strong, 
.paypal-review .block .block-title > span, 
.account .column.main .block:not(.widget) .block-title > strong, 
.account .column.main .block:not(.widget) .block-title > span, 
.multicheckout .block-title > strong, .multicheckout .block-title > span, 
.magento-rma-guest-returns .column.main .block:not(.widget) .block-title > strong, 
.magento-rma-guest-returns .column.main .block:not(.widget) .block-title > span, 
[class^='sales-guest-'] .column.main .block:not(.widget) .block-title > strong, 
[class^='sales-guest-'] .column.main .block:not(.widget) .block-title > span, 
.sales-guest-view .column.main .block:not(.widget) .block-title > strong, 
.sales-guest-view .column.main .block:not(.widget) .block-title > span {
    font-family: "Jost-Regular";
    font-weight: normal;
}



.paypal-review .table-paypal-review-items .col.price .price-including-tax, 
.paypal-review .table-paypal-review-items .col.price .price-excluding-tax, 
.paypal-review .table-paypal-review-items .col.subtotal .price-including-tax, 
.paypal-review .table-paypal-review-items .col.subtotal .price-excluding-tax, 
.cart.table-wrapper .col.price .price-including-tax, 
.cart.table-wrapper .col.price .price-excluding-tax, 
.cart.table-wrapper .col.subtotal .price-including-tax, 
.cart.table-wrapper .col.subtotal .price-excluding-tax, 
.cart.table-wrapper .col.msrp .price-including-tax, 
.cart.table-wrapper .col.msrp .price-excluding-tax, 
.order-details-items .col.price .price-including-tax, 
.order-details-items .col.price .price-excluding-tax, 
.order-details-items .col.subtotal .price-including-tax, 
.order-details-items .col.subtotal .price-excluding-tax {
    color: #333;
}


@media only screen and (max-width: 768px) {

    .checkout-cart-index .cart-discount .actions-toolbar button {
        min-width: auto;
    }

    .checkout-cart-index .cart-discount {
        padding: 7px 10px;
    }

    .checkout-cart-index .cart-discount .actions-toolbar button span {
        font-size: 10px;
    }

   
    .checkout-index-index .grand.totals th,
    .checkout-index-index .grand.totals td {
        padding-bottom: 0 !important;
    }

    .checkout-cart-index .grand.totals th strong,
    .checkout-cart-index .grand.totals td strong {
        
    } 

    .customer-account-login .login-container {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .login-container .block .block-title {
        padding-bottom: 10px;
    }

    .customer-account-login .block.block-new-customer {
        margin-bottom: 20px;
    }

    .customer-account-login .block.block-new-customer .actions-toolbar a {
        line-height: 1;
    }

    .login-container .fieldset:after {
        margin-top: 5px;
        text-align: left !important;
    }

    .minicart-items .product-item-name a {
        font-size: 14px;
    }

    .form-create-account .fieldset.create.account:after {
        margin-top: 10px;
    }

    .customer-account-create .column.main .form-create-account .fieldset {
        width: 100%;
        margin-bottom: 10px;
    }

    .customer-account-create .column.main .form-create-account {
        margin-left: 0;
    }

    .customer-account-create .column.main .form-create-account .fieldset {
        padding-left: 0;
    }

    .customer-account-creat .additional_info {
        margin: 0;
    }

    .action.primary, .checkout-index-index .authentication-wrapper button {
        height: 30px;
    }

    
    .checkout-cart-index .cart-container .cart-totals {
        padding: 0;
    }

    .minicart-wrapper .block-minicart {
        position: fixed;
        right: auto;
        left: 0;
        padding: 0;
        top: 0 !important;
        margin: 0;
        border: none;
        -webkit-box-shadow: 0px 11px 26px -5px rgba(66,66,66,1);
        -moz-box-shadow: 0px 11px 26px -5px rgba(66,66,66,1);
        box-shadow: 0px 11px 26px -5px rgba(66,66,66,1);

        height: calc(var(--vh, 1vh) * 100);
    }

    .minicart-items .product-item-details .price {
        font-size: 15px;
    }

    .minicart-wrapper .block-minicart #btn-minicart-close {
        display: block;
        right: 8px;
    }

    .minicart-wrapper .action.close:active:before,
    .minicart-wrapper .action.close:before {
        color: #fff !important;
        padding: 10px
    }


    .block-minicart .subtitle {
        background: #2e7b85;
        font-family: "Jost-Light";
        font-weight: bold;
        padding: 7px 0;
    }

    .block-minicart .subtitle.empty {
        padding: 10px 0 10px;
        font-size: 13px;
    }


    .minicart-wrapper .block-minicart #top-cart-btn-checkout {
        height: 30px;
        padding: 0;
        font-size: 12px;
        font-family: "Jost-Regular";
        font-weight: normal;
    }

    .block-minicart .block-content > .actions .secondary a {
        font-size: 14px;
    }

    .minicart-wrapper .product .actions {
        width: 100%;
        text-align: right;
    }

    .minicart-items .action.edit:before, .minicart-items .action.delete:before {
        font-size: 15px;
    }

    .abs-cart-block > .title, .minicart-items .product .toggle, 
    .abs-discount-block .block > .title, .cart-summary .block > .title, 
    .paypal-review-discount .block > .title, .cart-discount .block > .title {
        border-top: none;
    }

    .checkout-cart-index .cart-discount {
        border: 1px solid #e6e6e6 !important;
    }

    .cart-discount .block > .title:after {
        position: absolute;
        right: 0px;
        top: 0px;
    }

    .checkout-cart-index .cart-discount .title strong {
        font-family: "Jost-Regular";
        font-weight: normal;
    }

    .checkout-cart-index .cart.table-wrapper .item-actions td {
        padding-left: 0;
        padding-right: 0;
    }

    .checkout-cart-index .update {
        width: 100%;
    }

    .cart.table-wrapper .actions-toolbar > .action-edit:before, 
    .cart.table-wrapper .actions-toolbar > .action-delete:before,
    .cart.table-wrapper .towishlist:before {
        font-size: 15px;
    }

    .fieldset.address [name$=".country_id"],
    .fieldset.address [name$=".city"],
    .fieldset.address [name$=".postcode"] {
        width: 100% !important;
    }

    .amcheckout-step-container .amcheckout-summary-container .amcheckout-content > .amcheckout-wrapper {
        padding: 10px 0 0;
    }

    .amcheckout-step-container .amcheckout-summary-container .product-item .product {
        padding-bottom: 0;
    }

    .amcheckout-step-container .amcheckout-additional-options {
        margin: 0;
        padding: 0;
        border: none;
        background: transparent;
    }

    .checkout-index-index .discount-code {
        width: 100%;
        margin: auto;
        padding-bottom: 20px;
        padding-left: 0;
        padding-right: 0;
    }

    .amcheckout-main-container.-modern.-layout-2columns .amcheckout-step-container.-summary > .checkout-payment-method .actions-toolbar .amasty.checkout, .amcheckout-main-container.-modern.-layout-3columns .amcheckout-step-container.-summary > .checkout-payment-method .actions-toolbar .amasty.checkout {
        width: 100% !important;
        border: 1px solid #31838e;
    }

    .checkout-payment-method .payment-methods .actions-toolbar .primary {
        font-size: 15px;
    }

    .abs-discount-code .form-discount, .checkout-payment-method .payment-option-content .form-discount {
        display: flex;
        width: 100%;
        flex-wrap: wrap;
    }

    .checkout-payment-method .payment-option-inner {
        margin: 0px 0 10px;
        width: 100%;
    }

    .checkout-index-index .discount-code .payment-option-title {
        margin-bottom: 7px;
    }

    .abs-discount-code .form-discount .actions-toolbar, .checkout-payment-method .payment-option-content .form-discount .actions-toolbar {
        overflow: hidden;
    }

    .amcheckout-step-container .form-discount .actions-toolbar .action span {
        font-size: 11px;
    }



}

